SDL_iscntrl(3)

NAME
SDL_iscntrl - Report if a character is a control character.

HEADER FILE
Defined in SDL3/SDL_stdinc.h

SYNOPSIS
#include "SDL3/SDL.h"

int SDL_iscntrl(int x);

DESCRIPTION

WARNING : Regardless of system locale, this will only treat ASCII values 0 through 0x1F, and 0x7F, as true.

FUNCTION PARAMETERS

x   character value to check.

RETURN VALUE
Returns non-zero if x falls within the character class, zero otherwise.

THREAD SAFETY
It is safe to call this function from any thread.

AVAILABILITY
This function is available since SDL 3.2.0.